uuid:
  -
    value: 9d9df320-8b70-49a5-a1d3-7e768c442b51
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:59:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sailboats_in_a_beautiful_bay_paxos_island_491965810.jpg
thumbnail:
  -
    alt: 'Sailboats in Paxos island'
    title: null
    width: 1920
    height: 1281
    target_type: file
    target_uuid: 88358d34-5d1a-40d7-bf01-7eba63fed335
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:59:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: c04e13f3-009e-4b51-a749-652f2a55c99e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Sailboats in Paxos island'
    title: ''
    width: 1920
    height: 1281
    target_type: file
    target_uuid: 88358d34-5d1a-40d7-bf01-7eba63fed335
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.88358d34-5d1a-40d7-bf01-7eba63fed335
      - file.file.88358d34-5d1a-40d7-bf01-7eba63fed335
    taxonomy_term:
      - taxonomy_term.regions_destinations.c04e13f3-009e-4b51-a749-652f2a55c99e
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
